/*CSS RESET*/
 * {
 	margin: 0;
 	padding: 0;
 	box-sizing: border-box;
 	font-family: 'Montserrat', sans-serif;
 }

/*colors

rgb(121 56 2); spice
rgb(253 106 2); tiger
rgb(239 114 21); carrot
rgb(247 152 98); melon */




/*landing page*/

body {
	background-image: url(../image/foodielandingbg.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	background-size: 110%;
	background-attachment: fixed;
	border-radius: 0;
}

div.jumbotron {
	position: absolute;
	top: 150%;
 	left: 50%;
 	transform: translate(-50%, 150%);
 	text-align: center;
 	background-color: transparent;
}

button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background-color: red;
}

.btn:hover {
	text-decoration: none;
}

.btn:active {
	position: relative;
	top: 1px;
}

img.home-landing-logoimg {
	position: absolute;
	top: 3%;
 	left: 50%;
 	transform: translate(-50%, -130%);
 	max-width: 20%;
}

img.home-landing-titleimg {
	position: absolute;
	top: 10%;
 	left: 50%;
 	transform: translate(-50%, -50%);
 	max-width: 100%;
}



.container {
	position: relative;

}

/*HOME PAGE*/

div.jum-opacity {
	position: absolute;
	top: 50%;
 	left: 50%;
 	transform: translate(-50%, -50%);
 	text-align: center;
 	background-color: #f2f2f2;
 	opacity: 0.4;
 	width: 100%;
 	height: 210em;
}

img.home-header-img {
	position: relative;
	top: 15vh;
 	left: 50%;
 	transform: translate(-50%, -50%);
 	width: 50px;
}

nav.navbar {
	opacity: 0.99;
	width: 100%;
	background: linear-gradient(to top, rgba(255,255,255,1) 30%,rgba(255,255,255,0) 200%);
}

a.navbar-brand {
	width: 300px;
}

a.nav-link:hover {
	background-color: rgb(247 152 98); /*melon*/
	border-radius: 5px;
}

div.home-carousel {
	background-color: #F2F2F2; /*carrot*/
	height: 40vh;
	width: 100%;
	position: relative;
}

 /* Make the image fully responsive */
.carousel-inner img {
      width: 100%;
      height: 100%;
 }

.row {
  	position: absolute;
 }





/*newsletter*/

.home-newsletter {
	background: rgb(247 152 98); /*melon*/
	height: 10vh;
	text-align: center;
	background-position: bottom;
}

.home-newsletter2 {
	background: rgb(247 152 98); /*melon*/
	height: 3vh;
	text-align: center;
	background-position: bottom;
}

.home-newslettercaption {
	background: linear-gradient(to bottom, rgba(247,152,98,1) 50%,rgba(255,255,255,0) 200%);
	height: 15vh;
	text-align: center;
	background-position: bottom;
	color: #fff;
}

.form-control:focus {
		background-color: lightblue;
	}

#mce-email {
    /* padding: .75em; */
    background: white;
    border: 1px solid rgba(0,0,0,.12);
    padding: .75em 2.2em;
    font-size: 15px;
    line-height: normal;
    outline: none;
    position: absolute;
    top: 15%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 40vh;
}

#mc-embedded-subscribe {
	position: relative;
    padding: .75em 2.2em;
    color: #fff;
    background-color: #ffa16e;
    border: 1px solid #e7651f;
    font-family: inherit;
    font-size: 15px;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    outline: none;
    /* margin: 0px 10px; */
    top: 50%;
    left: 20vh;
    transform: translate(-50%, 100%);
    max-width: 40vh;
}

p {
	position: center;
	text-align: center;
}




/*HOME MENU*/
.home-menutitle {
	background-color: rgb(255,255,255);
	height: 50vh;
	text-align: center;
	width: 100%;
}



/*home feedbacks*/
.home-feedbacks {
	background: rgb(247 152 98); /*melon*/
	height: 10vh;
	text-align: center;
	background-position: bottom;
}

.home-feedbackscaption {
	background: linear-gradient(to bottom, rgba(247,152,98,1) 50%,rgba(255,255,255,0) 200%);
	height: 30vh;
	text-align: center;
	background-position: bottom;
	color: #fff;
}

p.news-caption {
	width: 80%;
	text-align: center;
}


footer.page-fooetr {
	height: 80vh;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #ffa16e;
   color: white;
   text-align: center;
}

p {
	position: center;
	text-align: center;
}
}

.mt-4 {
	padding-left: 50px; 
	background-color: white;
}

.mb-4 {
	padding-left:20px;
	background-color: white;
	padding-top: 20px;
}



/*ABOUT US PAGE*/

.home-abouttitle {
	background-color: rgb(255,255,255);
	height: 15vh;
	text-align: center;
	background-position: bottom;
	border-bottom: white 50px;
	margin-top: 10px; 
	padding-top: 10px;
}

div.about-article {
	background: linear-gradient(to bottom, rgba(255,255,255,1) 30%,rgba(255,255,255,0) 200%);
	height: 80vh;
	text-align: center;
	background-position: bottom;
	padding: 10px 70px;
	padding-top: 10px;
}


h4 {
 	text-align: center;
 	font-family: 'Libre Baskerville', serif;
 	font-style: italic;
 	color: rgb(253 106 2); /*tiger*/
 }






/*MENU*/
ol.breadcrumb {
	background-color: #fff;
}

/*CONTACT US PAGE*/

.contact-title {
	background: rgb(255 255 255); /*melon*/
	height: 10vh;
	text-align: center;
	background-position: bottom;
}

.contact-maps {
	background: rgb(255 255 255); /*melon*/
	height: 10px;
	text-align: center;
	background-position: bottom;
}



/*CONTACT US PAGE*/


.contactus-container {
	background-color: transparent; /*WHITE*/
	height: 100vh;
	top: 70px;
	left: 200px;
	max-width: 150vh;
	widows: 150vh;
}

.contactus-maps {
	background-color: transparent; /*WHITE*/
	height: 100vh;
	top: 70px;
	left: 0px;
}















  /*media queries*/

@media only screen and (max-width: 960px) and (min-width: 401px) {
	body {
    	background-position: inherit;
    	background-size: cover;
	}

	a.navbar-brand {
		width: 350px;

	}

	.row {
    	text-align: -webkit-center;
    	flex-wrap: wrap;
    	
    }

    .home-feedbacks {
		height: 13vh;
	}

	.home-feedbackscaption {
		height: 40vh;
	}

	div.about-article {
    height: 250vh;
    }

    p {
    	font-size: 12px;
    }

    .about-title {
    	display: contents;
    }

    .home-abouttitle {
	    height: 15vh;
	}

	.mt-4 {
		padding-left: 0px; 
	    padding-right: 0px;

	}

	.mb-4 {
		padding-left:0px;
		padding-top: 20px;
	}

	.contact-title {
		height: 15vh;
	}

	.home-menutitle {
		height: 230vh;
	}

	.contactus-container {
	
	}


}



/*tablet style*/
@media only screen and (max-width: 1024px) and (min-width: 737px) {
	body {
    background-position: inherit;
    background-size: cover;
	}

	.navbar-brand {
		display: -webkit-box;
		
	}

	.row {
	    text-align: -webkit-center;
	    flex-wrap: wrap;
 	}

	div.about-article {
		height: 80vh;
	}
	
	.home-feedbacks {
		height: 9vh;
	}

	.home-feedbackscaption {
		height: 20vh;
	}	

	 .home-abouttitle {
	    height: 10vh;
	}

	ul.list-unstyled {
		font-size: 12px;
	}

	iframe {
		border:0;
		width: 300px;
		height: 300px;
		padding-right: 30px;
	}

	.contact-title {
    height: 12vh;
    padding-top: 10px;
	}

	.home-menutitle {
    height: 29vh;
	}

	.contactus-container {
	background-color: transparent; /*WHITE*/
	height: 100vh;
	top: 60px;
	left: 30px;
	max-width: 150vh;
}

	.contactus-maps {
	background-color: transparent; /*WHITE*/
	height: 100vh;
	top: 70px;
	left: 0px;
}


}



/* desktop styling */
@media only screen and (min-width: 961px) {
	




}

